/**
 * COPYRIGHT NOTICE
 * ZOOM Design SRL
 * This source code may not be redistibuted
 * without written consent from the above mentioned entity.
 * 
 * @author ZOOM <info@zoomdesign.com.ar>
 * @date 00/00/2014
 * @copyright 2014 | ZOOM Design SRL
 * @package sbox
 */
 
 
/* LAYOUT */

html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,
center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th,
td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output,
ruby, section, summary, time, mark, audio, video {

	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}

#clear {clear: both;}
#blank {height: 40px;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
a {text-decoration: none; color: #5C6F7B;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}

body { background-color: White;}

/* SELECCION */
::selection {background:#FAB900; color:#fff;}
::-moz-selection {background:#FAB900; color:#fff;}
::-webkit-selection {background:#FAB900; color:#fff;}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* INDEX */

#index {
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 960px;
	min-height: 600px;
	background-color: #EEE;
}

#caja-index {
	position: relative;
	top: 50%; /* Buscamos el centro horizontal (relativo) del navegador */
	width: 80%; /* Definimos el ancho del objeto a centrar */
	min-width: 880px;
	height: 500px; /* Definimos el alto del objeto a centrar */
	margin-top: -250px; /*Restamos la mitad de la altura del objeto con un margin-top*/
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	border: solid 2px #DDD;
    -moz-border-radius: 0px 0px 0px 0px; /* Firefox */
    -webkit-border-radius: 0px 0px 0px 0px; /* Google Chrome y Safari */
    border-radius: 0px 0px 0px 0px; /* CSS3 (Opera 10.5, IE 9 y estándar a ser soportado por todos los futuros navegadores) */
}

#shadow-index {
	position: absolute;
	background-image: url(../images/layout/shadow-01.png);
	background-repeat: no-repeat;
	background-position: center top;
	left: 50%;
	top: 50%;
	min-width: 880px;
	width: 880px;
	height: 30px;
	margin-left: -440px;
	margin-top: 254px;
	z-index: 9000;
}

#logo-index {
	position: absolute;
	background-image: url(../images/layout/logo-index.png);
	background-position: center;
	background-repeat: no-repeat;
	top: 60px;
	width: 100%;
	height: 180px;
	z-index: 5000;
}

#texto-index {
	position: absolute;
	bottom: 135px;
	left: 50%;
	margin-left: -275px;
	width: 550px;
	height: 110px;
	z-index: 5000;
}

#personas {
	position: absolute;
	background-image: url(../images/layout/arrow-iz.png);
	background-position: left;
	background-repeat: no-repeat;
	background-attachment: inherit;
	width: 150px;
	height: 40px;
	padding-top: 8px;
	bottom: 35px;	
	left: 35px;
	text-align: right;
	z-index: 5000;
}

#empresas {
	position: absolute;
	background-image: url(../images/layout/arrow-der.png);
	background-position: right;
	background-repeat: no-repeat;
	background-attachment: inherit;
	width: 150px;
	height: 40px;
	padding-top: 8px;
	bottom: 35px;	
	right: 35px;
	text-align: left;
	z-index: 5000;
}

/* HEAD */

#head {
	position: relative;
	margin: auto;
	background-image: url(../images/layout/logo.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-attachment: inherit;
	background-color: White;
	min-width: 980px;
	width: 980px;
	height: 150px;
	top: 0px;
	z-index: 5000;
}

/* BOTONES */

#botonera {
	position: relative;
	margin: auto;
	width: 95%;
	min-width: 980px;
	height: 40px;
	z-index: 5000;
}
#ang-cen {
	position: absolute;
	float: left;
	background-image: url(../images/layout/ang-cen.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: repeat;
	margin: auto;
	width: 100%;
	height: 40px;
	z-index: 4000;
}
#ang-izq {
	position: absolute;
	float: left;
	background-image: url(../images/layout/ang-izq.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	z-index: 5000;
	left: 0px;
}
#ang-der {
	position: absolute;
	float: right;
	background-image: url(../images/layout/ang-der.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	right: 0px;
	z-index: 5000;
}
#filter-botones {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 691px;
	height: 40px;
	z-index: 6000;
	/*background-color: ORANGE;*/
	text-align: center;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
}
#filter-botones-personas {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 413px;
	height: 40px;
	z-index: 6000;
	/*background-color: ORANGE;*/
	text-align: center;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
}
#div {
	position: relative;
	background-image: url(../images/layout/div.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	width: 9px;
	height: 40px;
	top: -10px;
	z-index: 5000;
}
#boton {
	position: relative;
	display: block;
	overflow:hidden;
	height: 22px;
	top: 9px;
	margin-left: auto;
	margin-right: auto;
}
#boton li {
	float: left;
	height: 22px;
	width: auto;
	margin-left: 15px;
	margin-right: 5px;
}
#boton ul {
	overflow:hidden;
}
#boton ul.hidden {
	display:none;
}
.boton-a {
	display: block;
	color: #FFF;
	padding: 4px;
}
.boton-a:hover {
	display: block;
	color: #000;
	background-color: #FFF;
	padding: 4px;
    opacity: .50;
    -moz-opacity: .50;
    filter:alpha(opacity=50);
}
.boton-selected {
	display: block;
	color: #FFF;
	background-color: #999;
	padding: 4px;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


#caja {
	position: relative;
	margin: auto;
	background-image: url(../images/layout/bg-naranja.jpg);
	background-repeat: repeat-x;
	background-position: center;
	background-attachment: inherit;
	background-color: #FFF;
	width: 95%;
	min-width: 980px;
	height: 400px;
	top: 0px;
	z-index: 5000;
}

/* NIVO */

#nivo {
	position: relative;
	margin: auto;
	width: 880px;
	height: 304px;
	background-color: #FFF;
	top: 46px;
	padding: 4px;
	z-index: 4000;
}

/* CAJA */

#cuerpo {
	position: auto;
	margin: auto;
	background-color: White;
	width: 95%;
	height: 100%;
	top: 0px;
	padding: 2px;
	z-index: 5000;
}

.caja-cuerpo {
	position: relative;
	margin: auto;
	width: 780px;
	padding: 50px;
	/*background-image: url(../images/layout/watermark.png);
	background-position: 450px 50%;
	background-repeat: no-repeat;*/
	border: #CCC 1px solid;
	z-index: 5000;
}

.alt-350 {height: 350px; overflow: hidden;}
.alt-500 {height: 540px; overflow: hidden;}
.alt-750 {height: 700px; overflow: hidden;}
.alt-800 {height: 720px; overflow: hidden;}
.alt-1000 {height: 1000px; overflow: hidden;}

#caja-texto {
	position: relative;
	float: right;
	margin: auto;
	width: 420px;
	height: 400px;
	padding: 40px 20px 20px 20px;
	margin: 0px 60px 0 0px;
}

#shadow-01 {
	position: auto;
	margin: auto;
	background-image: url(../images/layout/shadow-01.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 880px;
	height: 50px;
	top: 0px;
	z-index: 5000;
}
#shadow-02 {
	position: auto;
	margin: auto;
	background-image: url(../images/layout/shadow-02.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 880px;
	height: 30px;
	top: 0px;
	z-index: 5000;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* REDES SOCIALES */

#redes-sociales {
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 244px;
	height: 52px;
	/*background-color: orange;*/
}

#facebook a { position: relative; float: right; margin-right: 10px; margin-left: 10px; margin-top: 10px; background-image: url(../images/layout/facebook.png); background-repeat: no-repeat; background-position: 0 0px; display: block; width: 32px; height: 32px;}
#facebook a:hover { background-position: 0 -32px;}

#twitter a { position: relative; float: right; margin-right: 10px; margin-top: 10px; background-image: url(../images/layout/twitter.png); background-repeat: no-repeat; background-position: 0 0px; display: block; width: 32px; height: 32px;}
#twitter a:hover { background-position: 0 -32px;}

#flickr a { position: relative; float: right; margin-right: 10px; margin-top: 10px; background-image: url(../images/layout/flickr.png); background-repeat: no-repeat; background-position: 0 0px; display: block; width: 32px; height: 32px;}
#flickr a:hover { background-position: 0 -32px;}

/* FOOTER */

#footer {
	position: relative;
	margin: auto;
	width: 100%;
	min-width: 980px;
	height: 198px;
	z-index: 5000;
}

#f1 { position: relative; margin: 15px auto auto auto; background-color: #CCC; width: 100%; height:  8px; top: 0px; z-index: 5000; }
#f2 { position: relative; margin: auto; background-color: #FFFFFF; width: 100%; height: 140px; top: 0px; z-index: 5000; }
/*#f3 { position: relative; margin: auto; background-color: #CCC; width: 100%; height:  8px; bottom: 0px; z-index: 5000; }*/
#f4 { position: relative; background-image: url(../images/layout/bg.png); background-attachment: inherit; background-position: center; background-repeat: repeat; margin: auto; background-color: #006892; width: 100%; height:  50px; bottom: 0px; z-index: 5000; }

#txt-footer {
	position: relative;
	background-image: url(../images/layout/footer.png);
	background-attachment: inherit;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin: auto;
	width: 980px;
	height: 140px;
	bottom: 0px;
	z-index: 5000;
}

#txt {
	float: right;
	position: relative;
	margin: auto;
	width: 460px;
	height: 56px;
	right: 0px;
	padding: 42px 0px 42px 0px;
	z-index: 5000;
}

.soluciones {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	color: #555;
	text-decoration: none;
	font-style: normal;
	letter-spacing: 1px;
}

#box {
	clear: both;
	height: 100px;
	width: 500px;
	margin: auto;
	background-color: orange;
}

/*
#img-01 {
	position: relative;
	background-image: url(../images/layout/img-01.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	margin: 30px auto auto auto;
	width: 350px;
	height: 130px;
	padding: 5px;
	border: #CCC 1px solid;
}

#img-02 {
	position: relative;
	background-image: url(../images/layout/img-02.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	float: right;
	margin: 30px 6px auto auto;
	width: 350px;
	height: 130px;
	padding: 5px;
	border: #CCC 1px solid;
}


#img-03 {
	position: relative;
	background-image: url(../images/layout/img-03.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	margin: 2px 30px auto auto;
	width: 240px;
	height: 160px;
	padding: 5px;
	border: #CCC 1px solid;
}
*/
#img-04 {
	position: relative;
	background-image: url(../images/layout/img-04.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	margin: 0px 20px auto auto;
	width: 240px;
	height: 160px;
	padding: 0px 5px;
}

#img-05 {
	position: relative;
	background-image: url(../images/layout/img-05.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	float: right;
	margin: 0px auto auto 30px;
	width: 256px;
	height: 256px;
	padding: 5px;
	border: #CCC 1px solid;
}

#img-06 {
	position: relative;
	background-image: url(../images/layout/img-06.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	margin: 0px 20px auto auto;
	width: 240px;
	height: 160px;
	padding: 0px 5px;
}
/*
#img-07 {
	position: relative;
	background-image: url(../images/layout/img-07.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	margin: 45px auto auto auto;
	width: 350px;
	height: 130px;
	padding: 5px;
	border: #CCC 1px solid;
}

#img-08 {
	position: relative;
	background-image: url(../images/layout/img-08.png);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	float: right;
	margin: 45px 6px auto auto;
	width: 350px;
	height: 130px;
	padding: 5px;
	border: #CCC 1px solid;
}
*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#contacto {
	background-image: url(../images/slider/05.jpg);
	background-attachment: inherit;
	background-position: center;
	background-repeat: no-repeat;
	width: 880px;
	height: 304px;
	margin: auto;
}

#contacto-caja {
	width: 720px;
	height: 405px;
	margin: auto;
}

#nombre-campos {
	float: left;
	display: block;
	width: 140px;
	margin: 5px 0px;
	padding: 5px 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #222;
	font-size: 13px;
	text-align: right;
}
#nombre-campos span{
	color: #EE7C00;
}

.campos {
	float: left;
	display: block;
	width: 330px;
	height: 16px;
	margin: 4px 0px 11px 10px;
	padding: 5px 3px;
	border: solid 1px #BAC4CC;
	filter: alpha(opacity=70); !Important
    opacity: 0.70; !Important
}

.campo-trabajo {
	float: left;
	display: block;
	width: 330px;
	min-width: 330px;
	max-width: 330px;
	height: 100px;
	min-height: 100px;
	max-height: 150px;
	margin: 4px 0px 11px 10px;
	padding: 5px 3px;
	border: solid 1px #BAC4CC;
	filter: alpha(opacity=70);!Important
    opacity: 0.70; !Important
}

textarea, input {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:13px;
	color:  #506877;
	border: 1px solid #6F7E89;
}
input, textarea {
	padding: 5px;
}
input {
	height: 16px;
}
input:focus, textarea:focus, button:hover {
	border: 1px solid #6F7E89;
	-webkit-box-shadow: 0 0 4px #444;
	-moz-box-shadow: 0 0 4px #444;
	box-shadow: 0 0 4px #444;
	filter: alpha(opacity=40);
    opacity: 0.40;
}

.submitbtn {
	position: relative;
	float: left;
	width: 370px;
	height: 60px;
	margin-left: 119px;
}

.enviar {
	position: relative;
	float: right;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #FFF;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	height: 40px;
	width: 146px;
	border: 1px solid #FF6600;
	margin-right: 12px;
	margin-top: 10px;
	
	background: #EE7C00;
    background: -webkit-gradient(linear, left top, left bottom, from(#EE7C00), to(#9B4302));
    background: -webkit-linear-gradient(top, #EE7C00, #9B4302);
    background: -moz-linear-gradient(top, #EE7C00, #9B4302);
    background: -ms-linear-gradient(top, #EE7C00, #9B4302);
    background: -o-linear-gradient(top, #EE7C00, #9B4302);

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
	-moz-box-shadow: 0px 10px 10px #003B4D;
	-webkit-box-shadow: 0px 10px 10px #003B4D;
	 box-shadow: 0px 0px 4px #003B4D;
	 
	 margin-left: 0px;
}

.enviar:hover {
   border: 2px solid #FF6600;
   background: #EE7C00;
   background: -webkit-gradient(linear, left top, left bottom, from(#EE7C00), to(#C46700));
   background: -webkit-linear-gradient(top, #EE7C00, #C46700);
   background: -moz-linear-gradient(top, #EE7C00, #C46700);
   background: -ms-linear-gradient(top, #EE7C00, #C46700);
   background: -o-linear-gradient(top, #EE7C00, #C46700);
   color: #FFF;
   background: #EE7C00\0/; /* IE */
}

.enviar:active {
   border: 2px solid #FF6600;
   background: #EE7C00;
   background: -webkit-gradient(linear, left top, left bottom, from(#EE7C00), to(#C46700));
   background: -webkit-linear-gradient(top, #EE7C00, #C46700);
   background: -moz-linear-gradient(top, #EE7C00, #C46700);
   background: -ms-linear-gradient(top, #EE7C00, #C46700);
   background: -o-linear-gradient(top, #EE7C00, #C46700);
   color: #FFF;
   background: #EE7C00; /* IE */
}

#mapa-contenedor {
	position: absolute;
	top: 200px;
	right: 40px;
	width: 242px;
	height: 188px;
}

#img-mapa a{ display: block; background-image: url(../images/layout/mapa.png); background-attachment: inherit; background-position: 0 0; background-repeat: no-repeat; width: 230px; height: 145px; padding: 5px; border: solid 1px #BAC4CC; }
#img-mapa a:hover { background-position: 0 -150px;}

#local {
	background-image: url(../images/layout/local.png);
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: 400px;
	right: 40px;
	width: 232px;
	height: 201px;
	padding: 5px;
	border: solid 1px #BAC4CC;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* POP-UP */

#divContenedor{
	position: absolute;
	width: 600px;
	left: 50%;
	margin-left: -350px;
	top: 100px;
	text-align: center;
}
#divLogo{
	padding-bottom: 20px;
}


/* estilos del overlay */
#divOverlay{
	position: fixed;
	background: Black;
	height: 100%;
	width: 100%;
	z-index: 99999;
	display: none;
	top: 0;
	left: 0;
}
.clsBoton{
	display: inline-block;
	text-decoration: none;
}
.clsBoton:hover{
	text-decoration: none;
}

/* clases relacionadas con la ventana modal */

.clsVentana{
	position: fixed;
	display: none;
	overflow: hidden;
	width: 964px;
	height: 540px;
	border: solid 5px #AAA;
	padding: 4px;

	left: 50%;
	margin-left: -492px;
	
	top: 50%;
	margin-top: -278px;

	border-radius: 11px;
	background: #FFF;
	z-index: 99999;
	display: none;
	
	-moz-box-shadow: 0px 10px 10px #444;
	-webkit-box-shadow: 0px 10px 10px #444;
	 box-shadow: 0px 0px 20px #444; 
}

/* Caja-01 */

.clsVentanaContenido{
	position: relative;
	width: 948px;
	height: 472px;
	margin: 10px auto;
	border-radius: 0px;
	background-color: #FFF;
}

/* Caja-02 */

.clsVentanaContenido iframe{
	position: relative;
	width: 948px;
	height: 472px;
	margin: auto;
	border: none;
	border-radius: 0px;
	background-color: #FFF;
}

/* Titulo */

.clsVentanaTitulo{
	position: relative;
	display: block;
	background: #EE7C00;
	width: 948px;
	height: 40px;
	margin: 6px 0px 0px 4px;
	border: 2px solid #FF6600;
	border-radius: 9px 9px 0 0;

	font-family: Arial, Helvetica, sans-serif;
	color: White;
	font-size: 12px;
	text-align: left;
	line-height: 1.4em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

	background: -webkit-gradient(linear, left top, left bottom, from(#EE7C00), to(#9B4302));
	background: -webkit-linear-gradient(top, #EE7C00, #9B4302);
	background: -moz-linear-gradient(top, #EE7C00, #9B4302);
	background: -ms-linear-gradient(top, #EE7C00, #9B4302);
	background: -o-linear-gradient(top, #EE7C00, #9B4302);
	background: #EE7C00\0/; /* IE */
}
.clsVentanaTitulo strong{
	display: inline-block;
	float: left;
	padding: 10px;
}

/* Cerrar */

.clsVentanaTitulo a{
	float: right;
	display: inline-block;
	color: #6C7C86;
	text-decoration: none;
	background: #FFF;
	padding: 2px 16px;
	margin: 6px 9px;
	border-radius: 4px;
	border: 2px solid #EEF1F4;
	cursor: pointer;
}
.clsVentanaTitulo a:hover{
	color: #000;
}

#contenedor-popup {
	position: relative;
	width: 923px;
	margin: 10px auto;
}

#mapa{
	position: relative;
	clear: both;
	width: 900px;
	height: 430px;
	border: 1px solid #CCC;
	padding: 10px;
	z-index: 6000;
}

.localizacion {
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 1.7em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 15px;
}

.personas {
	font-family: 'Italianno', sans-serif;
	color: #999;
	font-weight: 400;
	font-size: 40px;
	line-height: 1.8em;
	text-align: left;
}

.gracias {
	font-family: 'Italianno', sans-serif;
	color: #FAB900;
	font-weight: 400;
	font-size: 46px;
	text-align: center;
	line-height: 1.2em;
}

.gracias span {
	font-weight: bold;
}

#qr {
	background-image: url(../images/layout/qr.png);
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: 400px;
	right: 40px;
	width: 230px;
	height: 230px;
	padding: 5px;
	border: solid 1px #BAC4CC;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


.multicolumna {
   -moz-column-count: 2;
   -moz-column-gap: 4em;
   -moz-column-rule: 0px solid #FFF;
   -webkit-column-count: 2;
   -webkit-column-gap: 2em;
   -webkit-column-rule: 0px solid #FFF;
   line-height: 2em;
} 

.multicolumna-02 {
   -moz-column-count: 3;
   -moz-column-gap: 4em;
   -moz-column-rule: 0px solid #FFF;
   -webkit-column-count: 2;
   -webkit-column-gap: 2em;
   -webkit-column-rule: 0px solid #FFF;
   margin-left: 40px;
   line-height: 2em;
} 

.multicolumna-03 {
	position: relative;
	float: left;
	width: 240px;
	height: 180px;
	margin: 10px;
} 

p {
	color: #506877;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1.5em;
}

p span {
	color: #EE7C00;
}

h1 {
	font-family: 'Italianno', cursive;
	color: #AAA;
	font-weight: 400;
	font-size: 48px;
	line-height: 0.8em;
	text-align: left;
	margin-bottom: 30px;
}

h2 {
	font-family: 'Italianno', cursive;
	float: left;
	color: #AAA;
	font-weight: 400;
	font-size: 35px;
	text-align: left;
	margin-top: 7px;
}

h3 {
	font-family: 'Italianno', cursive;
	color: #555;
	font-weight: 400;
	font-size: 42px;
	text-align: center;
	line-height: 1em;
}

h3 span {
	font-weight: bold;
}

h4{ position: absolute; bottom: 2px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #555; text-decoration: none; text-align: left; font-style: normal; padding: 5px; line-height: 1.6em;}
h4 a:link, h4 a:visited, h4 a:active{ text-decoration: none; color: #EE7C00; }
h4 a:hover { text-decoration: none; color: #FAB900; }

h5{ font-family: 'Raleway', sans-serif; font-size: 24px; color: #999; text-decoration: none; font-style: normal;}
h5 a:link, h5 a:visited, h5 a:active{ text-decoration: none; color: #999; }
h5 a:hover { text-decoration: none; color: #BBB; }

h6{ font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #555; text-decoration: none; text-align: left; font-style: normal; line-height: 1.6em; letter-spacing: 1px;}
h6 span{ font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; color: #555; text-decoration: none; text-align: right; font-weight: bold; padding: 24px; line-height: 1.6em;}
h6 a:link, h6 a:visited, h6 a:active{ text-decoration: none; color: #555; }
h6 a:hover { text-decoration: none; color: #EE7C00; }
